#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-Js1oACyW4ehFntCbY52ZNi

key:
    hls-alternate-number-format-plugin-1.3.0.0-Js1oACyW4ehFntCbY52ZNi

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4aff5dbfa3afeb7f363c8332081a5bcc
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-Js1oACyW4ehFntCbY52ZNi

depends:
    aeson-2.1.2.1-BDwFFwggpmOFR96vAdYTat base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-8jOOLpvdQkvDQqlwJt9Km5
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-J9FgejtM7yA1iADPoHPSE
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-Izl0m8Eoh56Lbeqf1tqFrB
    hls-plugin-api-1.6.0.0-HLZe89xvPOeG55M1jlAKE9
    lens-5.2.3-EXmTe8dSeYALfjBmUmIhnt
    lsp-1.6.0.0-IvUkOqNzrbIEdYkBbRBiq9 mtl-2.2.2
    regex-tdfa-1.3.2.2-6dwMPB1z4Tt1QjZLrq5Ywq
    syb-0.7.2.4-3l4i7x4UWHaFMYIEmP3T6l text-1.2.5.0
    unordered-containers-0.2.20-FcLWwyBCSKkJfk374YGHrL

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

